[Desktop Entry]
Encoding=UTF-8
Type=Link
URL=media:/
Icon=system
Name=Storage Media
Name[af]=Stoor Media
Name[bg]=Съхраняващи устройства
Name[bn]=স্টোরেজ মিডিয়া
Name[bs]=Uređaji za smještaj podataka
Name[ca]=Suports d'emmagatzematge
Name[cs]=Úložná zařízení
Name[da]=Opbevaringsmedie
Name[de]=Speichermedien
Name[el]=Συσκευές αποθήκευσης
Name[eo]=Konservejo
Name[es]=Dispositivos de almacenamiento
Name[et]=Andmekandjad
Name[eu]=Almazenamendua
Name[fi]=Tallennusmedia
Name[fr]=Support de stockage
Name[fy]=Opslachapparaten
Name[ga]=Meán Stórais
Name[he]=התקנים
Name[hi]=भंडार मीडिया
Name[hu]=Tárolóeszköz
Name[is]=Geymslumiðill
Name[it]=Dispositivi di archiviazione
Name[ja]=記憶メディア
Name[lt]=Saugojimo įrenginiai
Name[nb]=Lagringsenheter
Name[nds]=Spiekerreedschappen
Name[nl]=Opslagapparaten
Name[nn]=Lagringsmedium
Name[pa]=ਸੰਭਾਲ ਮਾਧਿਅਮ
Name[pl]=Urządzenia przechowywania danych
Name[pt]=Dispositivos de Armazenamento
Name[pt_BR]=Mídia
Name[ro]=Mediu de stocare
Name[ru]=Устройства хранения данных
Name[sk]=Diskové zariadenia
Name[sl]=Medij za shranjevanje
Name[sr]=Складишни медијуми
Name[sr@Latn]=Skladišni medijumi
Name[sv]=Lagringsmedia
Name[ta]=சேகரிப்பு ஊடகம்
Name[tg]=Дастгоҳҳои нигоҳдорандаи маълумот
Name[tr]=Depolama Ortamı
Name[uk]=Пристрої зберігання інформації
Name[zh_CN]=存储介质
Open=false
X-KDE-TreeModule=Directory
X-KDE-KonqSidebarModule=konqsidebar_tree
